گارانتی اصالت و سلامت فیزیکی کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 36 ماهه الماس رایان ایرانیان
گارانتی 12 ماهه فیوژن
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
چین
12 ساعت
پیگمنت بالا
تکی
چین
صورتی
1
3 گرم
350 گرم
250 گرم
300 گرم
مخملی
رژگونه استمپی طرح پنجه گربه شیگلم، یکی از جذابترین و کاربردیترین نوآوریهای دنیای آرایش است. این محصول با داشتن پد ابریشمی با طراحی بانمک پنجه گربه (Cat Paw)، استفاده از رژگونه را بینهایت ساده، سریع و تمیز کرده است. فرمولاسیون فوقالعاده سبک و نرم این رژگونه به راحتی روی گونهها مینشیند و جلوهای طبیعی، شاداب و مخملی با ماندگاری بالا ایجاد میکند. ویژگیهای کلیدی و برجسته: اپلیکاتور استمپی اختصاصی: طراحی اسفنجی فشرده و ارگونومیک به فرم پنجه گربه جهت پخش آسان و یکنواخت بدون نیاز به براش یا کثیف شدن دست. پیگمنت و ماندگاری عالی: رنگدهی زنده، طبیعی و با قابلیت ساخت لایهبهلایه (Buildable) برای ایجاد شدت رنگ دلخواه از ملایم تا پررنگ. بافت سبک و بدون ماسیدگی: ترکیب ابریشمی و نرم که حس سنگینی روی پوست ایجاد نکرده و خطوط و منافذ پوست را برجسته نمیکند. فید (Blend) سریع: سازگاری بالا با کرمپودر، ضدآفتاب و پوست برهنه؛ بدون جمع شدن یا پاک کردن آرایش زیرین. بستهبندی مسافرتی و ضد نشت: ابعاد مناسب و درپوش محکم، ایدهآل برای همراه داشتن در کیف روزمره و سفر. ایمن و پاک: فاقد پارابن، ضد حساسیت و کاملاً وگان و بدون تست حیوانی (Cruelty-Free).
پردازنده دوهستهای 900MHz مدل EN7528 با RAM 2GB DDR3، مجهز به Wi‑Fi چیپ MT7592N+MT76138، مناسب برای زیرساختهای فیبرنوری خانگی و سازمانی.
از ویژگی های این دستگاه سازگاری با انواع OLT های برند هواوی و سینا، دسترسی به اینترنت از طریق فیبر نوری با سرعت دانلود 2/448 گیگابایت بر ثانیه می توان اشاره کرد.
سفید
مشکی
سفید
سفید
چهار عدد
چهار عدد
دو عدد
دو عدد
یک عدد
یک عدد
دو عدد
یک عدد
ندارد
دو عدد
یک عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
Power، WPS، Reset
power-reset
Power ON/OFF Button Reset Button WPS/WiFi Button
دو عدد
دو عدد
دو عدد
Omni Directional ثابت
دو عدد آنتن خارجی
wifi
MIMO Antenna 2×2
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
کیفیت خدمات (QoS), Port Forwarding
قابلیت نصب آسان
نشانگر LED, کیفیت خدمات (QoS), Virtual Server
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
POWER، PON/LOS، INTERNET، 2.4GWLAN، 5GWLAN، LAN1-4، PHONE، USB، WPS
Power -Internet – PON – LOS – GE – FE – WLAN – FXS
IEEE 802.3, 802.3u
IEEE 802.3، 802.3u، 802.3ab، 802.3 NWay، 802.11b/g/n/ac
G.983x/802.11n /802.1q.p /802.3
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
آداپتور DC 12V
آداپتور 12 ولت 1 آمپر
Power Adapter :12V DC, 1A
DDNS
LAN
DHCP
DHCP
IEEE 802.11n, 802.11g, 802.11b
802.11b/g/n (2.4GHz) و 802.11a/n/ac (5GHz)
2.4GHz MIMO 2×2
2.4 گیگاهرتز
2.4 گیگاهرتز, پنج گیگاهرتز
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
5 تا 8 دسی بل
20dBm>
300Mbps
IPP/ToS, DSCP and 802.1p
پشتیبانی از T‑CONT با صفهای اولویتبندی برای ارسال داده upstream
دارد
802.1P
پشتیبانی از VLAN tagging، stacking، bridging و cross‑connect
دارد
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
پشتیبانی از PPPoE
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
Web GUI (HTTP/HTTPS)، Telnet، CLI، OMCI، Firmware upgrade via FTP/TFTP
Web / TR069
CE, FCC, RoHS
CE، FCC، CY
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
Windows، macOS، Linux
ویندوز و ….
Windows, Android, IOS
آنتن خارجی
آنتن خارجی
150x114x36 میلیمتر
130*220*40 میلیمتر
RJ-45 WAN, USB 2.0, RJ-45 LAN, RJ-11
USB 2.0, RJ-11
یک عدد
دو عدد
2 دسیبل (2dBi)
12 دسیبل (12dBi)
5 دسیبل (5dBi)
G.711a/u، G.721، G.726، T.30
WEP 64/128bit، WPA، WPA2
GPON، Active Ethernet، PPPoE، DHCP، Static IP
فیبر نوری
DoS Protection، مدیریت دسترسی، رمزنگاری AES DS/US
دارد
Call Waiting، Call Forward، Call Transfer، Hold/Call Retrieve، Three‑Way Conference
SIP & H248 protocols for VoIP
حالت Host و Device، برای اشتراک فایل یا اتصال دانگل خارجی
ITU‑T G.984.x (GPON)، VLAN IEEE 802.1Q، QoS، OMCI، Telnet، HTTP/HTTPS
Support 8-TCONT Support 64 GEM Port. IPV4,IPV6 Port Forwarding MAC Filtering
منفی 5 تا 45 درجه سانتیگراد
آداپتور, دفترچه راهنما
آداپتور
480 مگابیت بر ثانیه
دارد
دارد